» Ubuntu » Pakiety

Error

two or more packages specified (icedtea-gcjwebplugin hardy-updates)